@import url('../bootstrap/css/bootstrap.css') (min-width:961px);
@import url('../bootstrap/css/bootstrap.min.css') (max-width:960px);
@import url('../signika.css');
:root{
    --default-border:           #2c433d;
    --default-shadow-color:     #ccc;
    --default-back:             #ffffff;
    --default-font-color:       #232323;
    --default-error-color:      #FF0000;
    --default-link-color:       #37665e;
    --default-link-hover:       #f7f7f7;

    --light-gray-border:        #ccc;
    --light-gray-back:          #efefef;

    --light-green-back:         #83b5ad;
    --light-green-color:        #37665e;

    --dark-green-back:          #37665e;
    --dark-green-color:         #fff;

    --accent-background-color:  #FDD8D8;

    --navi-background-color:    #fff;
}
@media screen{
    body {background:var(--default-back) ; line-height:1.5;color: var(--default-font-color);padding-top: 152px;font-size: 14px;}
    .error {color: var(--default-error-color);}
    .webmaster{font-size:11px; color:#ccc;}
    .webmaster{display:none}
    input.error[type="text"], select.error, textarea.error {background-color: var(--accent-background-color);border: 1px solid var(--default-error-color);}
    form, div, p, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
    p, h1, h2, h3, h4, h5, h6 {clear: both;}
    h1, h2, h3, h4, h5, h6 {margin: 1.5em 0; font-family:'Signika'}
    p {margin-bottom: 12px;}
    h1 {font-size: 1.8em;}
    h2 {font-size: 1.6em;}
    h3 {font-size: 1.4em;}
    .news h3 {line-height: 16px;margin: 0;}
    h4 {font-size: 1.2em;}
    h5 {font-size: 1.0em;}
    h6 {font-size: 0.9em;}
    /* Button und Links */
    a{color:var(--default-link-color); margin:0 0.5em}
    a:hover{color:var(--default-link-hover)}
    .btn-link{color: #2c433d}
    form, .ftc-newsletter{border:solid 1px #e7e7e7;}
    form .ftc-left, form .ftc-right{width: 48%;float:left;}
    form .ftc-right{width:50%; float:right}
    form .ftc-col-12{clear:both}
    form{padding:1em;border-radius:3px;display: inline-block;}
    form label div{max-width:90%; float:left}
    .form-success .label{width:10%; display:block; float:left}
    .form-success .row, .form-success .label{line-height:30px;}
    input, button, select, textarea{padding:3px 12px;line-height:24px;border-radius:3px;margin:2px 0;width: 75%;border: solid 1px #ccc;}
    input[type="radio"], input[type="checkbox"]{width:auto;margin-right:1rem;float: left;}
    .form-label{width: 120px;line-height:28px;vertical-align: top;}
    .newsletter, .DSCopyright{display:inline-block;}
    .newsletter{ padding:6px 0;}
    .newsletter label, .mathspam{clear:both;display: block;}
    .ftc-newsletter{border-width:1px 0; margin:1em 0}
    .form-type-breaktext{clear:both; font-size:1.2em;line-height:1.4em; border-bottom:dotted 1px #969696; text-align:center; margin:12px 0; display:inline-block; width:100%}
    .form-type-breaktext p{margin-bottom:0}
    .form-type-submit{clear:both}
    button[type="submit"], .mathspam{margin-left: 120px;}
    .article-summary-text{padding-left:15px;padding-right:15px}
    #headerdefaultNavi{float: right;}
    #mainSlider .theme-default .nivoSlider{margin-bottom: 0;box-shadow: none;}
    /**
    * Fett geschrieben
    */
    b, strong, .form-label, label{font-family:'Signika'; font-weight:normal}
    .bereichsheader{float:left;margin-top: 6px;width: 80%;}
    .bereichsheader h3{font-size:28px;margin:0}
    .bereichsheader p, .bereichsheader .label{clear:none;float: left;}
    .bereichsheader .label{padding-left:0;font-size: 100%;}
    .bereichsheader .gabi{font-size:0.7em}
    .hidden{display:none}
    .contact div{clear:both;/* line-height: 1.0; */}
    .contact .label, .contact p{float:left;font-size:  100%;padding-left: 0;clear: none;margin: 3px 0;}
    .contact .label{width:100px; text-align:left}
    .dark, #mainSlider .nivo-caption, figcaption, .carousel-caption{background-color:var(--dark-green-back);color: #fff;}
    .dark, .dark a{color:var(--default-link-hover)}
    .dark a:hover{color:#7bdccc}
    /* borders and backgrounds */
    #Seminare, #NavStartTeaser, #Newsblock, .teaser-entry,.DSCopyright,
    #footerMainNavi li:hover, #headerdefaultNavi li:hover a{background-color: #ffffff;background: linear-gradient(-45deg, #fff 0%, #e5e5e5 40%, #ffffff 100%);background: -moz-linear-gradient(-45deg, #fff 0%, #e5e5e5 40%, #ffffff 100%);background: -webkit-linear-gradient(-45deg, #fff 0%, #e5e5e5 40%, #ffffff 100%);background: -ms-linear-gradient(-45deg, #fff 0%, #e5e5e5 40%, #ffffff 100%);background: -o-linear-gradient(-45deg, #fff 0%, #e5e5e5 40%, #ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#ffffff,GradientType=1);}
    #Seminare, #NavStartTeaser, #Newsblock .block, #Newsblock .downloads, .teaser-entry,{padding-top:30px;padding-bottom:30px;border: solid 5px #c5d3d0;border-width: 1px 0;}
    .light, #mainSlider, input, button, select, textarea, #NavStartTeaser, #footerNavi li a:hover, #footerMainNavi li, #header-image .images .controls, #accordion .card{background-color:#f8f8f8;}
    .light, 
    #mainSlider,
    input, button, select, textarea
    #NavStartTeaser,
    #footerNavi li a:hover, 
    #footerMainNavi li,
    #header-image .images .controls, 
    #accordion .card, 
    .dark,
    .seminar-files{border:solid 1px #e7e7e7;}
    .light a:hover{color:#9e9e9e}
    .head{background-color:#fff; color:var(--default-link-color); border-top-width:1px}
    .hinweis, .DSCopyright{font-size:0.8em}
    .DSCopyright p{margin:6px}
    .row{clear:both; padding:0; margin:0;  }
    #headerBlock, 
    #mainBlock,
    #header-image .images, 
    #footerBlock, 
    #copyright,
    .container-fluid,
    .container,  
    nav,
    .teaser .teaser-entry{position: relative}
    #header-image .images{overflow:hidden}
    .light-green, #footerNavi li a, #headerdefaultNavi li a{background-color:var(--light-green-back); color:#f8f8f8; border:solid 1px var(--dark-green-back)}
    #Newsblock{border-top-width:1px ;}
    #Newsblock .block{border-width:1px;border-radius:4px;padding:12px;}
    #Newsblock .block .teaser-entry{height:250px}
    #Newsblock .block .teaser .teaser-subline{background:rgba(255,255,255,0.8)}
    #Newsblock .block .teaser .teaser-headline{position: relative; background:none; padding:0}
    #Newsblock .block .teaser-headline .innerspace{margin:3px 0}
    #Newsblock h3{margin:0 0 12px 0;font-size: 14px;}
    #Newsblock .block .teaser a:hover .teaser-subline{background:rgb(55, 102, 94, 0.8)}
    #Newsblock .downloads{font-size:10px; }
    #Newsblock .downloads div{overflow:auto;max-height:250px}
    #Newsblock .downloads h2{word-wrap: inherit;}
    #Newsblock .downloads a{font-size: 14px;max-width: 80%;}
    #Newsblock .downloads a, #Newsblock .downloads img{float:left;clear: none;}
    #Newsblock .fileEntry{margin:0 12px}
    #Newsblock .fileEntry p{color:#808a88}
    /* schatten */
    .shadow, #seminareliste li.light, #seminareliste li.dark{box-shadow:0px 2px 2px #f1f1f1}
    #headerBlock, #mainBlock,#footerBlock, #copyright,.container-fluid{clear:both}
    #headerBlock{height: 152px;position: fixed;width: 100%;top: 0;z-index: 500;}
    #headerBlock .contact{position: absolute;right: 1em;}
    #headerBlock, #footerBlock{background: url('../img/header_back.png') repeat-x 0 -73px var(--dark-green-back);color:#fff;}
    #logo{background: url('../img/logo.png') no-repeat 0px -20px;width: 100px;height: 100px;float:left;}
    #logo a{display:block;width: 80px;height: 100px;}
    #mainSlider{background-color:var(--default-link-hover);margin:60px auto;padding: 30px 0;border-width: 1px 0;/* overflow: hidden; */}
    #mainSlider .nivo-caption, figcaption, .carousel-caption{left: 20%;/* right:auto; */bottom: 2em;z-index:50;float:left;width: auto;font-size:  2em;max-width: 45%;border: solid 1px #fff;border-radius: 5px;padding: 15px 30px;}
    .carousel-inner img{width:100%}
    figcaption, #header-image .images .controls{position:absolute;left:30px;bottom:30px;opacity: 0.8;z-index:10;}
    #header-image .images .controls{left:auto;right:30px;z-index: 200;border-radius:3px;}
    .indicators{display:none}
    #mainBlock{text-align:left}
    #accordion .card, .block{border-radius:4px; margin-bottom:1em}
    .card-header h5{margin:0; }
    .card-header .btn{text-align:left;width: 100%;}
    #accordion .card-body{padding:0 12px}
    #mainBlock .label{color:#000;text-align:left;padding: 0 1em 0 0;}
    .Begriffsbestimmungen{clear:both}
    .block{margin:0.6em 0}
    .block h3{margin:0; font-size:1.2em}
    .block h3, .seminar-files li{padding:3px 12px;}
    .block li.light:hover{background-color:var(--dark-green-back)}
    .block li.light:hover,#mainBlock .block li.light:hover .label, .block .light a:hover{color:#e7e7e7}
    .btn a{text-decoration:none;display: block;margin: 0;}
    .btn-success{background-color:var(--dark-green-back); border-color:#2c433d}
    .info{font-size:0.8em}
    .info span.label{font-size: 100%;font-weight:  400;width: 20%;}
    .teaser a{margin:0}
    .teaser .teaser-subline{position: absolute;height: 180px;overflow: hidden;bottom: 0;clear: both;width: 100%;}
    .teaser .teaser-headline{position:absolute;bottom:0;background-color: #ffffff;background-color: rgba(255,255,255,0.95);width:100%;}
    .teaser .innerspace{margin:0.5em 1em}
    .teaser .teaser-row{clear: both;display: inline-block;width: 100%;margin: 15px 0;}
    .teaser .teaser-entry, .DSCopyright{border:solid 1px #bfbfbf; border-radius:4px;}
    .teaser .teaser-entry{height:180px;}
    .block .teaser a{clear:none}
    .container-fluid{padding-top: 30px;border-width: 1px 0;padding-bottom:30px}
    .teaser-row-space{padding:15px 0; }
    #headerBlock .container-fluid{padding:0}
    #NavStartTeaser .teaser-subline{height: 300px;width: 100%;}
    #NavStartTeaser .teaser-entry{height:300px}
    #contact-now, #contact-now .label{line-height:30px}
    #contact-now .label{width:50px}
    #contact-now ul{list-style:none;float:left;padding: 0;}
    #footerBlock{background-position:0 -101px;}
    #footerBlock h1,#footerBlock h2,#footerBlock h3,#footerBlock h4,#footerBlock h5,#footerBlock h6{margin:0}
    #copyright{background-color:#2f2f2f;line-height: 26px;padding-top: 0;padding-bottom: 0;}
    #copyright .container{margin-bottom:12px}
    #copyright p{margin:0}
    #copyright .last{text-align:right;font-size:1rem;}
    #footerMainNavi li{border-radius:3px; margin-bottom:3px}
    #footerMainNavi li a{display:block; text-decoration:none; margin:3px 12px}
    #copyright, #footerMainNavi li a{color: var(--default-link-color);line-height:20px;text-align:center;}
    #footerNavi ul, #footerMainNavi ul, #headerdefaultNavi ul{list-style:none;padding:0;margin:3px 0;clear: both;}
    #footerNavi li, #headerdefaultNavi li{float:left;}
    #footerNavi li.sub_first, #headerdefaultNavi li.sub_first{padding-left:0}
    #footerNavi li a, #headerdefaultNavi li a{display:block; padding:0 1em;margin:0 2px; text-decoration:none;border-radius:2px;}
    #footerNavi li a:hover, #headerdefaultNavi li a:hover{color:var(--default-link-color)}
    .sem_button{margin:3px 6px 3px 3px;}
    .btn{margin-right:6px}
    span.btn{padding:0}
    span.btn a{padding:3px}
    .pagination a{width:24px}
    #semprofil .btn{margin:6px 6px 6px 0}
    .btn-success a{color:#fff}
    .carousel-caption h3{margin:0}
    .carousel-control{margin:0}
    /*
    * Reset bootstrap
    */
    .form-col-xs-12.col-sm-8.col-md-8,
    #content-right #contact-now{width:100%;}
    #content-right .container-fluid{padding-left:0}
    #contact-now .label{float:left;}
    .navbar-header button{width:auto}
    #phpwcmsForm189{width:100%}
    .anchor-cp{margin-top:152px}
    .dsvgo ul{width:100%; float:none;list-style:none}
    .dsvgo ul ul{list-style:circle;}
    #gaOptOut-banner, .cc-window{font-size: 13px !important;padding:6px;background-color:#f8f8f8;color:#000;border:solid 1px #2c433d;border-radius:3px;position:fixed;width:320px;bottom:0;margin:12px;}
    #gaOptOut-banner h3{margin: 3px;text-align:center;}
    #gaOptOut-banner a, .cc-window a.cc-dismiss{border:solid 1px #2c433d;padding:3px 12px;border-radius:3px;background:var(--dark-green-back);color:#f8f8f8;font-size: 12px;display:block;text-align:center; margin:6px 0}
    .cc_container .cc_message {clear:none;}
    #gaOptOut-banner .container{width:auto}
    #carousel-363{max-height:700px; overflow:hidden; margin-top:100px}
    #comment form{width:100%;}
    #comment label{display:block}
    #comment .displaymail label{float:left}
    #comment .displaymail input{margin:3px 3px 3px 12px}
    #comment input[type="text"], #comment input[type="submit"], #comment button, #comment select, #comment textarea{width:100%}
    #comment h4{margin-bottom:6px}
    #comment textarea{height: 180px;}
    #comment .gbListEntry{border-bottom:solid 1px #e7e7e7;padding:6px 0;margin-bottom: 15px;}
    #comment .gbListEntry-headline{font-weight:bold; font-size:1.2em;}
    #comment .gbListEntry-headline .entryID{font-weight:normal}
    #comment .gbListEntry-time{font-size:0.8em}
}
@media all and (min-width:1200px){
    .container{width:1200px}
}
@media all and (min-width: 961px){
    .g-recaptcha{margin-left:120px}
    .right{padding-right:0}
    #semprofil .left{padding-left:0}
}
@media all and (min-width:768px){    
    .navbar-header{display:none}
    .navbar{border-radius:0}
}
@media all and (max-width:768px){
    input, button, select, textarea{width: 100%;}
    button[type="submit"], .mathspam{margin-left:0}
    .bereichsheader{max-width: 60%;line-height: 1.0}
    #mainSlider .nivo-caption, figcaption, .carousel-caption{max-width: 60%;}
    .container{/* width: 94%; */padding: 0 2%;}    
    #mainSlider .nivo-caption{left:30px;bottom:10px; font-size:1.2em; max-width:85%; padding:1em;}
    .container-fluid .container, nav .container{margin:0}
    #copyright .last{border-top:dotted 1px; margin-top:3px}
    #copyright .col-xs-12.col-sm-12.col-md-8, #copyright .last{padding:3px 0}
}
@media all and (max-width:425px){
    form .ftc-left, form .ftc-right, form .left, form .right{width:100%; float:none}
    .form-label{clear:both;width: 100%;}
    button[type="submit"]{margin-left:0}
    input, button, select, textarea{width:100%}
    .bereichsheader{display:none;}
    .teaser{padding:0}
    .liste .ID{width:10%}
    .liste .bezeichnung{width:85%}
    .liste a.detaillink{float:left}
    #mainSlider .nivo-caption, figcaption{max-width: 90%;font-size:1.2em}  
    #footerNavi li{border-width:0 !important}
    #footerNavi li a{background-color:var(--dark-green-back); color:#2f2f2f; border-radius:2px; margin-bottom:3px}
    #copyright .last{border-top:dotted 1px var(--dark-green-back);  font-size:0.8em;}
    #copyright .last p{margin-bottom:0; line-height:1.8em;text-align:center}
    #mainSlider .nivo-caption{left:0;bottom:0;max-width: 85%;margin:1em;font-size:1em;}
}